/* @group Common */

body>main {
	margin: 3rem 0;
}

.anlz-custom-tooltip {
	--bs-tooltip-bg: var(--bs-primary);
}

.tooltip-element {
	text-decoration: none;
	border-bottom: 1px dashed #ccc;
}

.line-clamp-2 {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.line-clamp-3 {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
}

.line-clamp-4 {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	-webkit-box-orient: vertical;
}

.truncate {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/* @end */

/* @group Header & Footer */

#top-navbar-block {
	border-bottom: 0px none #fff;
}

.navbar .navbar-button,
.navbar .navbar-toggler {
	--bs-navbar-toggler-padding-y: 0.5em;
	--bs-navbar-toggler-padding-x: 0.5em;
	--bs-navbar-toggler-border-radius: 0;
	border: 0 solid white;
}

.navbar .navbar-nav {
	--bs-nav-link-padding-x: 1.2rem;
	--bs-nav-link-padding-y: 0.5rem;
	--bs-navbar-nav-link-padding-x: 1.25rem;
	--bs-nav-link-font-weight: 400;
	--bs-nav-link-color: #222222;
	--bs-nav-link-hover-color: var(--ant-red);
	--bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
}

@media (max-width: 1200px) {
	.navbar .navbar-nav {
		--bs-navbar-nav-link-padding-x: 0.7rem;
	}
}

.navbar #navbar-links {
	font-size: 1.25rem;
}

.navbar .navbar-brand img {
	height: 3.125rem;
}

/*
.navbar .nav-item .nav-link {
	position: relative;
}
.navbar .nav-item.active .nav-link::before {
	position: absolute;
	content: ' ';
	left: 0.5em;
	top: calc(50% - 0.32em);
	width: 0.55em;
	height: 0.55em;
	border-radius: 50%;
	background-color: #fff;
}
*/
#page-header input[type="search"] {
	min-width: 22rem;
}

.tfl__link {
	text-decoration: none;
	color: var(--ant-gray-text);
	letter-spacing: 1px;
}

footer .personal-information .nav-link {
	--bs-nav-link-font-size: 0.875rem;
	--bs-nav-link-font-weight: 400;
	--bs-nav-link-color: var(--bs-gray-500);
}

footer .soclinks {
	font-size: 1.5rem;
}

footer .social-icon {
	text-decoration: none;
	color: var(--ant-gray-text);
}

footer .social-icon:hover {
	color: var(--bs-primary);
}

@media (max-width: 1199.98px) {
	#page-header input[type="search"] {
		min-width: 15rem;
	}

	.navbar .navbar-brand img {
		height: 2.5rem;
	}
}

@media (max-width: 991.98px) {
	#top-navbar-block {
		border-bottom: 1px solid var(--bs-light-border-subtle);
	}

	#page-header input[type="search"] {
		min-width: 15rem;
	}

	.navbar .navbar-brand img {
		height: 2.5rem;
	}
	.navbar-header #navbar-links-mob {
		width:20%;
	}
}

@media (max-width: 767.98px) {}

@media (max-width: 399.98px) {
	#page-header input[type="search"] {
		min-width: 10rem;
	}
}


/* @end */

/* @group Catalog */

.catalog-items-list h2 {
	color: var(--bs-primary);
}

.catalog-card {
	--bs-card-border-width: 0;
	--bs-card-border-color: transparent;
	/*
	--bs-card-border-radius: 0;
	--bs-card-inner-border-radius: 0;
	*/
	--bs-card-box-shadow: 0px 7px 20px 7px rgba(44, 120, 132, 0.09);
	box-shadow: var(--bs-card-box-shadow);
}

.catalog-card.small-card {
	--bs-card-box-shadow: 0px 4px 10px 4px rgba(44, 120, 132, 0.09);
}

/* @end */

/* @group Addresses */

.address-block .address-list {
	background-color: var(--bs-gray-100);
	height: 100%;
}

.address-block .address-list li {
	position: relative;
	background-color: var(--bs-gray-100);
	border-bottom: 1px solid var(--bs-gray-300);
	padding: 1.5rem 1rem 1.75rem 5rem;
}

.address-block .address-list .location-icon {
	position: absolute;
	left: 1.25rem;
	top: calc(50% - 1.25rem);
	width: 2.5rem;
	height: 2.5rem;
	text-align: center;
	color: #fff;
}

.address-block .address-list .location-icon.metro {
	background: url(/local/images/M.png) center center no-repeat;
}



.address__card .location-icon {
	position: relative;
	top: calc(50% - 1.0rem);
	width: 2.0rem;
	height: 2.0rem;
	text-align: center;
	color: #fff;
}


.address__card .location-icon.map-location-icon {
	background: url(/local/img/map/icon_adress_location2_w.svg) center center no-repeat;
	background-size: 14px auto;
}

.address__card .location-icon.mline_metro {
	background: url(/local/img/map/icon_adress_mosmetro_w.svg) center center no-repeat;
	background-size: 22px auto;
}

.address__card .location-icon.mline_metro_spb {
	background: url(/local/img/map/icon_adress_spbmetro_w.svg) center center no-repeat;
	background-size: 22px auto;
}

.address__card .location-icon.mline_mcd_d1 {
	background: url(/local/img/map/icon_adress_mcdd1_w.svg) center center no-repeat;
	background-size: 22px auto;
}

.address__card .location-icon.mline_mcd_d2 {
	background: url(/local/img/map/icon_adress_mcdd2_w.svg) center center no-repeat;
	background-size: 22px auto;
}



/* @end */

/* @group Checkout */

#bx-soa-order .bx-soa-customer .form-group {
	margin-bottom: 1rem;
}


#bx-soa-order .bx-soa-customer input::placeholder {
	font-size: 0.85em;
	color: #a0abab;
}

/* #bx-soa-order .bx-soa-customer input#soa-property-5,
#bx-soa-order .bx-soa-customer input#soa-property-6 {
	flex: 0 1 20rem;
} */

#bx-soa-order .fa.fa-calendar {
	display: inline-block;
	vertical-align: -.125em;
	fill: currentcolor;
}

#bx-soa-order .fa.fa-calendar::before {
	display: inline-block;
	font-family: bootstrap-icons !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: -.125em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	content: "\f1e4";
}

#bx-soa-order .bx-soa-custom-label small {
	color: #a0abab;
}

#bx-soa-order input[type="radio"] {
	margin-right: 0.33rem;
}

.basket-coupon-text {
	padding-left: 1rem;
}

/* @end */

/* @group Slick slider */

.slick-dotted.slick-slider {
	margin-bottom: 40px;
}

.slick-slider .slick-dots li {
	width: 15px;
	height: 15px;
	margin: 0 2px;
}

.carousel-controls .btn.round-button {
	--bs-btn-padding-x: 0.4rem;
	--bs-btn-padding-y: 0.4rem;
	width: 2.5rem;
	height: 2.5rem;
}

/* @end */

.address__detail .title {
	font-weight: 600;
	font-size: 32px;
	line-height: 36px;
	margin-bottom: 16px;
	letter-spacing: 0.05em;
	color: var(--bs-heading-color);
}

.address__detail .subtitle {
	font-weight: 600;
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0.05em;
	color: var(--ant-gray-text);
	margin-bottom: 4px;
}

.address__detail span {
	font-weight: 500;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.05em;
	color: var(--ant-gray-text);
}

.address__detail .address__card .card__title {
	font-weight: 600;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: 0.05em;
	color: var(--bs-heading-color);
	margin-bottom: 8px;
	display: flex;
	align-items: center;
}

.address__detail .address__card .card__title .icon {
	background-color: rgb(242, 27, 34);
	height: 24px;
	width: 24px;
	border-radius: 50%;
	margin-right: 8px;
	/* background: url(/local/img/map/icon_adress_mosmetro_w.svg) center center no-repeat;
    background-size: 22px auto; */
}

.address__detail .address__card .card__title .icon:before {
	background: url(/local/img/map/icon_adress_mosmetro_w.svg) center center no-repeat;
	background-size: 22px auto;
	position: absolute;
	z-index: 10;
	display: block;
}

.address__detail .address__card .card__desc {
	background: var(--ant-light-blue);
	padding: 24px;
	border-radius: 8px;
}

.address__detail .address__card .card__subtitle {
	color: var(--ant-cyan-dark);
	font-weight: 600;
	font-size: 14px;
	line-height: 16px;
	max-width: 230px;
	margin-bottom: 24px;
	letter-spacing: 0.05em;
}

.address__detail .map-adresses #ymap-container {
	height: 335px;
}

.address__detail .card__desc .prevention {
	display: block;
	color: var(--ant-red);
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.05em;
}

.address__detail .card__desc .btn-primary {
	margin: 24px 0;
	width: 100%;
}

.address__detail .card__desc .card__services .title {
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0.05em;
	margin-bottom: 12px;
}

.address__detail .card__desc .card__services .subtitle {
	font-weight: 600;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.05em;
	color: var(--bs-heading-color);
	margin-bottom: 8px;
	display: flex;
	align-items: center;
}

.address__detail .card__desc .card__services .subtitle .icon {
	background: url(/upload/static/time.svg);
	width: 24px;
	height: 24px;
	margin-right: 6px;
}

.address__detail .card__desc .card__services .card__link {
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.05em;
	display: block;
	margin-bottom: 6px;
	color: var(--bs-heading-color);
	text-decoration: none;
}

.address__detail .card__desc .card__services .card__link:hover {
	color: var(--bs-primary);
}

.address__detail .card__desc .card__title .rounded-circle {
	background-color: var(--ant-red);
	height: 24px;
	width: 24px;
	margin-right: 8px;
}

.address__detail .address__card .location-icon.mline_metro {
	background-size: 16px auto;
}

.address__detail .title__info {
	margin-bottom: 24px;
}

.address__detail .address__map {
	margin-bottom: 24px;
	border-radius: 8px;
	overflow: hidden;
}

.address__detail p {
	font-weight: 400;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0.05em;
}

.address__detail .address__desc {
	margin-bottom: 24px;
}

.address__detail .address__gallery {
	margin-bottom: 24px;
}

.address__detail .address__desc p {
	margin-bottom: 0
}

.address__detail .address__promotion .promotion__items {
	display: flex;
	margin: 0 -6px;
}

.address__detail .address__promotion .promotion__item {
	max-height: 100%;
	display: block;
	border-radius: 12px;
	overflow: hidden;
	height: 104px;
	flex: 0 0 33.333%;
	padding: 0 6px;
}

.address__detail .address__promotion .promotion__item img {
	height: 100%;
	max-height: 100%;
	width: 100%;
	object-fit: contain;
	background: #EEEEEE;
}

.address__detail .address__gallery .gallery__items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(3, 1fr);
	grid-column-gap: 12px;
	grid-row-gap: 12px;
	height: 240px;
}

.address__gallery .gallery__item {
	max-height: 100%;
	display: block;
	border-radius: 12px;
	overflow: hidden;
}

.address__gallery .gallery__item img {
	height: 100%;
	max-height: 100%;
	width: 100%;
	object-fit: contain;
	background: #EEEEEE;
}

.address__detail .address__card .card__timetable {
	column-count: 2;
	column-gap: 25px;
	width: 80%;
	margin-bottom: 7px;
}

.address__detail .address__card .card__timetable .timetable__item {
	font-weight: 500;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.05em;
}

.address__detail .address__card .card__timetable .timetable__item {
	color: var(--bs-heading-color);
}

.address__detail .address__card .card__timetable .timetable__item span {
	color: var(--bs-heading-color);
	position: relative;
	top: -7px;
	font-size: 10px;
}

.address__gallery .gallery__item:nth-child(1) {
	grid-area: 1 / 1 / 4 / 3;

}

.address__gallery .gallery__item:nth-child(2) {
	grid-area: 1 / 3 / 2 / 4;
}

.address__gallery .gallery__item:nth-child(3) {
	grid-area: 2 / 3 / 3 / 4;
}

.address__gallery .gallery__item:nth-child(4) {
	grid-area: 3 / 3 / 4 / 4;
}

.map-adresses .map-column .map__btns {
	margin-top: 12px;
}

.map-adresses .map-column .map__btns .btn-primary {
	margin-right: 20px;
}

.address__detail .link__back {
	margin-bottom: 24px;
	display: flex;
	align-items: center;
}

.address__detail .link__back a {
	font-weight: 600;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0.05em;
	text-decoration: none;
	color: var(--bs-heading-color);
}

.address__detail .link__back .icon {
	background: url(/upload/static/back.svg);
	display: block;
	height: 10px;
	width: 10px;
	margin-right: 9px;
	margin-bottom: 3px;
	background-repeat: no-repeat;
}

.address__detail .how_address {
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.05em;
	color: var(--ant-orange-dark);
	text-decoration: none;
	margin-bottom: 16px;
	display: block;
	display: flex;
	align-items: center;
}

.address__detail .how_address .icon {
	background: url(/upload/static/arrow.svg);
	width: 10px;
	height: 6px;
	background-repeat: no-repeat;
	margin-left: 8px;
}

@media (max-width: 1400px) {
	.address__detail .address__card .card__timetable {
		width: 92%;
	}
}

@media (max-width: 991px) {
	.address__detail .address__card .card__desc {
		margin-bottom: 24px;
	}

	.address__detail .address__card .card__subtitle {
		max-width: unset;
	}

	.address__detail .address__gallery .gallery__items {
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(3, 1fr);
		height: 400px;
	}

	.address__gallery .gallery__item:nth-child(1) {
		grid-area: 1 / 1 / 3 / 4;
	}

	.address__gallery .gallery__item:nth-child(2) {
		grid-area: 3 / 1 / 4 / 2;
	}

	.address__gallery .gallery__item:nth-child(3) {
		grid-area: 3 / 2 / 4 / 3;
	}

	.address__gallery .gallery__item:nth-child(4) {
		grid-area: 3 / 3 / 4 / 4;
	}

	.address__detail .link__back {
		margin-bottom: 15px;
	}

	.address__detail .title__info {
		margin-bottom: 16px;
	}
}

@media (max-width: 768px) {
	.address__detail .title {
		font-size: 28px;
		line-height: 28px;
		margin-bottom: 12px;
	}

	.address__detail .subtitle {
		font-size: 14px;
	}

	.address__detail .address__card .card__desc {
		padding: 16px;
	}
}

@media (max-width: 640px) {

	.address__detail .address__gallery .gallery__items {
		height: 250px;
	}

	.address__detail .title {
		font-size: 25px;
		line-height: 25px;
	}

	.address__detail .address__promotion .promotion__items {
		max-width: 100%;
		overflow-x: auto;
	}

	.address__detail .address__promotion .promotion__item {
		flex: 0 0 50%;
	}

}

@media (max-width: 450px) {
	.address__detail .title {
		font-size: 20px;
		line-height: 20px;
	}

	.map-adresses .map-column .map__btns {
		display: flex;
		flex-direction: column;
	}

	.map-adresses .map-column .map__btns .btn-primary {
		margin-right: 0px;
		padding: 4px 8px;
		font-size: 13px;
		margin-bottom: 10px;
	}

	.map-adresses .map-column .map__btns .btn-light {
		padding: 4px 8px;
		font-size: 13px;
	}

}

/* HEADER */

.header__burger {
	width: 40px;
	height: 40px;
}

.header__burger img {
	max-width: 100%;
	max-height: 100%;
}


.header__location-mob {
	padding: 0 20px;
	margin-bottom: 32px;
}

.header__location a {
	display: inline-block;
	padding-left: 23px;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 2px;
	color: #8E8E8E;
	text-decoration: none !important;
	position: relative;
}

.header__location a::before {
	content: '';
	position: absolute;
	left: 0;
	top: 4px;
	width: 11px;
	height: 11px;
	background: url('/local/img/location.svg') no-repeat center / contain;
}

.header__location-desktop {
	display: none;
}

.header__tel-mob {
	margin-top: 32px;
	padding: 0 20px;
}

.header__tel-desktop {
	display: none;
}

.header__tel-item {
	margin-bottom: 12px;
}

.header__tel-item i {
	color: #E84E0E !important;
}

.header__tel-item:last-child {
	margin-bottom: 0;
}

.header__tel-mob .call-phone {
	display: flex;
	flex-direction: column;
}

.header__tel-mob .header__callback {
	display: block !important;
}

.header__profile {
	margin-bottom: 32px;
	padding: 0 20px;
}

.header__profile a {
	text-decoration: none;
}

.header__profile-text {
	margin-left: 15px;
	font-weight: 500;
	font-size: 16px;
	line-height: 150%;
	letter-spacing: 0.01em;
	color: #222222;
}

.navbar-nav .nav-link i {
	margin-right: 15px;
}

.navbar-brand__mob {
	width: 42%;
	max-width: 225px;
	margin-right: 40px;
}

.navbar-brand__mob img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.navbar-brand__desktop {
	display: none;
}

.header__search-toggle {
	width: 40px;
	height: 40px;
	margin-left: 8px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.header__search-toggle {
	padding: 0;
	border: none;
	background: transparent;
}

.header__search-toggle img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.header__manage {
	display: flex;
	align-items: center;
}

@media screen and (max-width: 991px) {
	.navbar {
		padding: 0;
	}

	.navbar .navbar-inner-content {
		padding-top: 32px;
		padding-bottom: 90px;
	}

	.header-top-navbar {
		position: relative;
		transition: padding-bottom .3s ease;
	}

	.header-top-navbar.is-active {
		padding-bottom: 50px;
	}

	.header-mob-search {
		position: absolute;
		top: 150%;
		transition: top .3s ease;
	}

	.header-top-navbar.is-active .header-mob-search {
		display: block !important;
		position: absolute;
		top: 65%;
	}

	.inline-cart .bi-cart3 {
		font-size: 22px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-brand__desktop {
		width: 185px;
	}

	.navbar-brand__desktop img {
		width: 100%;
		height: auto;
	}
}

@media screen and (min-width: 992px) {
	.header__tel-mob {
		display: none;
	}

	.header__location-desktop,
	.header__tel-desktop,
	.navbar-brand__desktop {
		display: block;
	}

	.header__location-mob,
	.navbar-brand__mob,
	.header__profile,
	.header__burger {
		display: none;
	}

	.navbar-nav .nav-link i {
		margin-right: 0;
	}

	.header__manage {
		display: none;
	}
}


/*

.sidebar-sections-list .list-unstyled {
	display: none;
}

.catalog-section-list-list-link {
	cursor: pointer;
}

.sidebar-sections-list li.topsection > .catalog-section-list-list-link {
	font-weight: 400;
	font-size: 18px;
	line-height: 143%;
	letter-spacing: 0.01em;
	color: #222222;
	padding-right: 28px;
	position: relative;
}

.sidebar-sections-list li.topsection > .catalog-section-list-list-link::after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	background: url('/local/img/arrow-down.svg') no-repeat center / contain;;
	transition: transform 0.3s ease;
}

.sidebar-sections-list li.topsection > .catalog-section-list-list-link.is-active::after {
	transform: translateY(-50%) rotate(180deg);
}

*/

/* УМНЫЙ ПОИСК */

.bx-searchtitle .bx-input-group .bx-form-control {
	min-height: 38px;
	border-radius: var(--bs-border-radius-xxl);
	background-color: #E8E9E9;
}

.bx-searchtitle .bx-input-group {
	background: #E8E9E9;
	border-radius: 2rem;
}

.bx-searchtitle.theme-blue .bx-input-group .bx-form-control {
	border-color: transparent !important;
}

.bx-searchtitle.theme-blue .bx-input-group .bx-form-control:focus {
	-webkit-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, .25);
	box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, .25);
	background-color: #E8E9E9;
}

.bx-searchtitle.theme-blue .bx-input-group-btn button {
	width: 100px;
	border-radius: 2rem;
}

.bx-searchtitle.theme-blue .bx-input-group-btn button {
	background-color: #00a6c0;
}

.bx-searchtitle .bx-input-group-btn button {
	min-height: 38px;
	background-position-x: 17%;
	position: relative;
}

.bx-searchtitle .bx-input-group-btn button::after {
	content: 'Поиск';
	position: absolute;
	right: 16px;
	color: #fff;
	top: 52%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.bx-searchtitle.theme-blue .bx-input-group-btn button:hover,
.bx_smart_searche.theme-blue .bx_item_block.all_result .all_result_button:hover {
	background-color: #0090A7;
	border-color: #0090A7;
}

#smart-title-search {
	position: relative;
	margin: 0;
	width: 450px;
}

#smart-title-search button {
	z-index: 10;
}

@media screen and (max-width: 520px) {
	#smart-title-search {
		width: 320px;
	}
}

@media screen and (max-width: 360px) {
	#smart-title-search {
		width: 300px;
	}
}

#smart-title-search-input:focus {
	-webkit-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, .25) !important;
	box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, .25) !important;
}

.bx_smart_searche.theme-blue .bx_item_block_item_name b,
.bx_smart_searche.theme-blue .bx_item_block_item_simple_name b {
	color: #00a6c0;
}

.bx_smart_searche.theme-blue .bx_item_block_href_category_name {
	color: #00a6c0;
}

.bx_smart_searche.theme-blue .bx_item_block.all_result .all_result_button {
	background-color: #00a6c0;
	border-color: #00a6c0;
	border-radius: 6px;
	font-size: 16px;
	font-weight: 400;
	text-transform: none;
}

.title-search-result .bx_item_block_item_image {
	display: none;
}

/* .bx-ag-search-page .search-page-form {
	width: 100%;
	max-width: 450px;
	display: flex;
	background: #E8E9E9;
	border-radius: 2rem;
}

.bx-ag-search-page .search-page-form input[type="text"] {
	width: calc(100% - 100px);
	height: 38px;
	background: #E8E9E9;
	border-color: #E8E9E9 !important;
	border-radius: 2rem;
}

.bx-ag-search-page .search-page-form input[type="text"]:focus {
	-webkit-box-shadow: 0 0 0 0.25rem rgba(13,110,253,.25) !important;
	        box-shadow: 0 0 0 0.25rem rgba(13,110,253,.25) !important;
}

.bx-ag-search-page .search-page-form input[type="submit"] {
	width: 100px;
	height: 38px;
	padding-right: 14px;
	text-align: right;
	border-radius: 2rem;
	background: url(/bitrix/components/arturgolubev/search.title/templates/.default/images/search-icon.png) center center no-repeat #95a1a8;
	background-position-x: 10px;
	flex-shrink: 0;
}

.search-page.theme-blue .search-title b {
	color: #00a6c0;
} */

.search-page-form {
	display: flex;
}

.search-page-form input[type="text"]:first-child {
	height: 38px;
	flex-grow: 1;
	border-radius: 2px;
	background: #E8E9E9;
	border-color: #E8E9E9 !important;
}

.search-page-form input[type="submit"] {
	width: 107px;
	height: 38px;
	padding-right: 14px;
	text-align: right;
	border-radius: 2px;
	background: url(/bitrix/components/arturgolubev/search.title/templates/.default/images/search-icon.png) center center no-repeat #95a1a8;
	background-position-x: 10px;
	flex-shrink: 0;
	font-size: 16px;
	font-weight: 400;
}

.bx-ag-search-page form+p {
	color: green;
}

.main-user-consent-request-popup-cont {
	max-height: 100vh;
}




.modal .form .input-group {
	flex-direction: column;
	position: relative;
}

.modal .form .form-control {
	border-radius: var(--bs-border-radius) !important;
	width: 100%;
}

.modal .form .invalid-tooltip {
	position: relative;
	margin-top: 5px;
	width: max-content;
	border-radius: var(--bs-border-radius);
}

.modal .form .password__link {
	margin-top: 5px;
	display: inline-block;
	color: var(--bs-primary);
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	cursor: pointer;
	text-decoration: none;
}

.modal .form .password__link:hover {
	color: var(--ant-cyan-dark);
}

.modal .form .modal-content {
	border: none;
}

.modal .modal-title {
	font-size: 22px;
}

.modal .modal-header {
	border-bottom: none;
	padding: 24px 24px 10px;
}

.modal .modal-footer {
	border-top: none;
	padding: 10px 24px 24px;
}

.modal .modal-body {
	padding: 10px 24px;
}

.modal .modal-body .form .btn {
	width: 100%;
}

.modal .modal-footer .modal__link,
.modal .modal-body .modal__link {
	display: inline-block;
	color: var(--bs-primary);
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	margin: auto;
}

.modal .modal-footer .modal__link:hover,
.modal .modal-body .modal__link:hover {
	color: var(--ant-cyan-dark);
}

.modal .form label {
	color: #8E8E8E;
}

.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3),
.input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-control,
.input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-select,
.input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
	border-radius: var(--bs-border-radius);
}

#modal--registration .modal-body {
	padding: 0 24px 24px;
}

.modal .form .form-check label {
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.01em;
}

.modal .form .form-check a {
	color: var(--bs-primary);
}

.modal .form .form-check a:hover {
	text-decoration: none;
}

.modal .form .form-check-input:checked {
	background-color: var(--bs-primary);
	border-color: var(--bs-primary);
}

.modal .form .form-check-input:focus {
	box-shadow: none;
}

@media(max-width: 450px) {
	.modal .modal-title {
		font-size: 20px;
		line-height: 20px;
	}
}



@media(max-width: 1199px) {
	.breadcrumb_adaptive .breadcrumb_text {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		display: block;
	}

	.breadcrumb_adaptive li {
		display: inline-block;
		max-width: 100%;
	}

	.breadcrumb_adaptive {
		margin-bottom: 0;
	}

	.tfl-popup-overlay {
		backdrop-filter: blur(2px);
	}

	.tfl-popup.tfl-popup_loaded {
		height: 50%;
		border-radius: 24px;
		width: 90%;
		display: flex;
		flex-direction: column;
	}

	.tfl-popup__search-wrapper .tfl-popup__search {
		display: none;
	}

	.tfl-popup__title {
		font-size: 16px !important;
		font-style: normal;
		font-weight: 500;
		line-height: 24px;
		letter-spacing: 0.16px;
		color: var(--grey, #8E8E8E);
	}

	.tfl-popup__defaults .tfl-popup__location-link {
		font-size: 20px;
		font-style: normal;
		font-weight: 600;
		line-height: 26px;
		letter-spacing: 1px;
		border-bottom: none;
	}

	.tfl-popup__container {
		height: 100%;
		flex-grow: 1;
		padding-top: 20px;
	}

	.tfl-popup__list li {
		padding-bottom: 15px;
	}

	.tfl-popup__list {
		display: flex;
		flex-direction: column;
	}

	#mp-banners .mp-banner-01 {
		background-position-x: 60%;
	}
}

#mp-banners .btn.btn-red {
	background: #fff;
	color: #E40321;
	font-weight: 500;
	border: none;
	padding: 8px;
	border-radius: 8px;
	transition: color .15s ease-in-out,
}

#mp-banners .btn.btn-red:hover {
	color: #e40321c4;
}


@media(max-width: 991px) {
	#mp-banners .text-end img {
		height: 240px;
	}
}

@media(max-width: 768px) {
	#mp-banners .text-end img {
		height: 220px;
	}

	#mp-banners>div,
	#mp-banners>div .container,
	#mp-banners>div .container .row,
	#mp-banners>div .container .row .col {
		min-height: 270px;
	}

	#mp-banners .text-end img {
		top: 2rem !important;
	}
}

@media(max-width: 500px) {
	#mp-banners .text-end img {
		height: 164px;
		right: 1rem !important;
		top: 1.5rem !important;
	}

	#mp-banners .banner-title {
		font-size: 32px;
	}

	#mp-banners .banner-title:nth-child(2n) {
		font-size: 20px;
		line-height: 26px;
	}

	#mp-banners .btn.btn-red {
		font-size: 14px;
		line-height: 20px;
		padding: 10px;
		width: 127px;
	}
}

.btn.menu__catalog.special {
	border-radius: 8px;
	border: 1px solid #00A4BF;
	padding: 6px 10px;
	width: 100%;
	text-align: center;
	justify-content: center;
}

@media(max-width: 500px) {

	#mp-banners>div,
	#mp-banners>div .container,
	#mp-banners>div .container .row,
	#mp-banners>div .container .row .col {
		min-height: 200px;
	}
}

.section--intro {
	background: #00A4BF;
}

.section--intro .intro .intro__title {
	font-size: 60px;
	font-weight: 600;
	line-height: 72px;
	letter-spacing: 2px;
	color: #fff;
	margin-bottom: 24px;
	padding-top: 113px;
}

.section--intro .intro .intro__text {
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0.16px;
	color: #fff;
	margin-bottom: 48px;
}

.section--intro .intro .btn.btn-light {
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
	letter-spacing: 0.14px;
	color: #1F242E;
	padding: 13px;
	border-radius: 8px;
	background: #fff;
	min-width: 282px;
}

.section--intro .intro .btn.btn-light:hover {
	outline: none;
	border: 1px solid #fff;
}

.section--intro .intro .intro__thumb {
	padding-top: 50px;
}

.desk__title {
	font-size: 57px;
	font-style: normal;
	font-weight: 400;
	line-height: 64px;
	letter-spacing: 0.57px;
	color: #00A4BF;
	margin-bottom: 40px;
}

.desk__text {
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: 32px;
	letter-spacing: 0.24px;
	color: #2A2F38;
}

.section.section--intro {
	margin-bottom: 55px;
}

.section.section--tasks {
	padding: 55px 0 65px;
}

.section.section--benefit .desk__title {
	margin-bottom: 14px;
}


.section.section--benefit .desk__text {
	max-width: 515px;
	justify-content: flex-end;
	display: flex;
	margin: auto;
}

.section.section--benefit .benefit__content {
	background: #E6F6F9;
	padding: 90px 12px;
	border-radius: 12px;

}

.section.section--benefit .benefit__desk {
	padding-top: 73px;
	padding-left: 6px;
}

.section.section--benefit {
	padding: 55px 0 40px;
}

.section.section--stages {
	padding: 40px 0 66px;
}

.section.section--stages .stages__desk {
	text-align: center;
}

.section.section--stages .desk__title {
	margin-bottom: 22px;
}

.section.section--stages .btn.btn-primary {
	max-width: 328px;
	text-align: center;
	margin: auto;
	padding: 11px;
	width: 100%;
	display: block;
}

.section.section--stages .stages__item span {
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	color: #222;
	display: block;
	max-width: 87%;
	margin: auto;
}

.section.section--stages .stages__item img {
	margin-bottom: 17px;
}

.section.section--stages .desk__text {
	margin-bottom: 40px;
}

.section.section--stages .stages__item {
	text-align: center;
	margin-bottom: 54px;
	flex: 0 0 275px;
	max-width: 275px;
}

@media(max-width: 1199px) {
	.section--intro .intro .intro__thumb {
		position: relative;
		max-width: 275px;
		margin: auto;
		overflow: hidden;
		padding-top: 20px;
	}

	.intro__thumb::before {
		position: relative;
		width: 100%;
		height: 100%;
		z-index: 2;
		content: '';
		background: linear-gradient(0deg, #00A4BF 3.98%, rgba(0, 164, 191, 0.00) 36.28%), transparent -0.124px 0px / 100.082% 161.695% no-repeat;
		position: absolute;
		left: 0;
		top: 0;
	}

	.section--intro .intro .intro__thumb img {
		height: 110%;
		width: 100%;
		object-fit: scale-down;
	}



	.section--intro .intro .intro__text {
		margin-bottom: 20px;
	}

	.section--intro .intro .intro__content {
		padding: 0 0 34px;
	}

	.section--intro .intro .intro__title {
		padding-top: 0;
		margin-bottom: 20px;
	}

	.desk__title {
		font-size: 50px;
		line-height: 50px;
	}

	.desk__text {
		margin-bottom: 22px;
	}

	.section.section--intro {
		margin-bottom: 30px;
	}

	.section.section--tasks {
		padding: 30px 0;
	}

	.section.section--benefit {
		padding: 30px 0;
	}

	.section.section--benefit .benefit__content {
		padding: 20px 23px 31px;
	}

	.section.section--benefit .benefit__desk {
		padding-top: 0;
		padding-left: 0;
	}

	.section.section--benefit .desk__text {
		max-width: unset;
		margin-bottom: 32px;
	}

	.section.section--benefit .benefit__desk {
		text-align: end;
	}

	.section.section--benefit .benefit__thumb img {
		width: 100%;
		max-width: 400px;
	}

	.section.section--stages {
		padding: 30px 0 60px;
	}

	.section.section--stages .stages__item span {
		font-size: 20px;
		line-height: 26px;
	}

	.section.section--stages .stages__items {
		margin-bottom: 32px;
	}

	.section.section--stages .desk__title {
		margin-bottom: 14px;
	}

	.section.section--stages .desk__text {
		margin-bottom: 25px;
	}

	.section.section--stages .stages__item {
		margin-bottom: 20px;
	}
}

@media(max-width: 991px) {
	.section--intro .intro .intro__title {
		font-size: 45px;
		line-height: 45px;
		padding-top: 16px;
	}

	.section--intro .intro .intro__text {
		font-size: 14px;
		line-height: 20px;
	}

	.desk__title {
		font-size: 40px;
		line-height: 42px;
		margin-bottom: 20px;
	}

	.section.section--benefit .benefit__title {
		font-size: 40px;
		line-height: 42px;
		margin-bottom: 20px;
	}

	.desk__text {
		font-size: 20px;
		line-height: 29px;
	}

	.section.section--intro {
		margin-bottom: 20px;
	}

	.section.section--tasks {
		padding: 20px 0;
	}

	.section.section--benefit {
		padding: 20px 0;
	}

	.section.section--stages {
		padding: 20px 0 60px;
	}
}

@media(max-width: 768px) {
	.section--intro .intro .intro__title {
		font-size: 35px;
		line-height: 25px;
		padding-top: 16px;
	}

	.section--intro .intro .intro__thumb {
		height: 260px;
	}

	.section--tasks .tasks__thumb img {
		width: 100%;
	}

	.desk__title {
		font-size: 36px;
		line-height: 44px;
	}

	.desk__text {
		font-size: 14px;
		line-height: 20px;
	}
}

@media(max-width: 550px) {
	.section--intro .intro .intro__title {
		font-size: 32px;
		line-height: 38px;
	}

	.section.section--stages .btn.btn-primary,
	.section--intro .intro .btn.btn-light {
		width: 100%;
	}
}

.search-trouble {
	margin: 20px 0 40px;
	width: 100%;
	max-width: 645px;
	border-radius: 20px;
	padding: 24px;
	background: #f2fdff;
}

.search-trouble__top {
	margin-bottom: 16px;
}

.search-trouble__top>*:not(:last-child) {
	margin-bottom: 8px;
}

.search-trouble__title {
	font-weight: 700;
	font-size: 20px;
	line-height: 130%;
	color: #222222;
}

.search-trouble__text {
	margin-bottom: 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	letter-spacing: 0.01em;
	color: #222222;
}

.search-trouble__bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.search-trouble__btn {
	font-weight: 500;
	font-size: 14px;
	line-height: 143%;
	letter-spacing: 0.01em;
	color: #00A4BF;
	border-radius: 8px;
	padding: 9px 16px;
	text-decoration: none;
	border: 1px solid #00A4BF;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 12px;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.search-trouble__btn:hover,
.search-trouble__btn:focus {
	opacity: 0.7;
}

.search-trouble__write {
	background: #00A4BF;
	color: #fff;
}

.search-trouble__phone {
	border-color: transparent;
	color: #222222;
}

@media screen and (max-width: 767px) {
	.search-trouble__bottom {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		gap: 12px;
	}
}

.discounts-box {
	margin-bottom: 50px;
	position: relative;
	overflow: hidden;
}

.discounts-box__bg--mob {
	display: none;
}

.discounts-box__bg {
	position: absolute;
	inset: 0;
	max-width: 100%;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}

.discounts-box__inner {
	padding-top: 60px;
	padding-bottom: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: relative;
	z-index: 5;
}

.discounts-box__info {
	margin: 0 auto;
	font-weight: 500;
	font-size: 20px;
	line-height: 130%;
	letter-spacing: 0.01em;
	color: #fff;
	text-align: center;
}

.discounts-box__title {
	margin-bottom: 4px;
	font-weight: 600;
	font-size: 55px;
	line-height: 116%;
}

.discounts-box__text {
	margin-bottom: 22px;
}

.discounts-box__text br {
	display: none;
}

.discounts-box__link {
	min-width: 270px;
	padding: 9px 20px 8px;
	border-radius: 8px;
	display: inline-block;
	text-align: center;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.03em;
	color: #00A4BF;
	background: #fff;
	text-decoration: none;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.discounts-box__link:hover,
.discounts-box__link:focus {
	opacity: 0.9;
}

@media screen and (max-width: 1199px) {
	.discounts-box__left img,
	.discounts-box__right img {
		width: 160px;
		height: auto;
	}
}

@media screen and (max-width: 767px) {
	.discounts-box {
		margin-bottom: 30px;
	}
	
	.discounts-box__inner {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.discounts-box__left {
		display: none;
	}

	.discounts-box__info {
		margin: 0;
		text-align: left;
	}

	.discounts-box__title {
		font-size: 40px;
		line-height: 120%;
	}

	.discounts-box__text {
		font-size: 18px;
		line-height: 130%;
	}

	.discounts-box__text br {
		display: inline;
	}

	.discounts-box__right {
		width: 154px;
	}

	.discounts-box__right img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 575px) {
	.discounts-box__inner {
		padding-top: 20px;
		padding-bottom: 24px;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}

	.discounts-box__bg--desktop {
		display: none;
	}

	.discounts-box__bg--mob {
		display: block;
	}

	.discounts-box__right {
		position: absolute;
		right: 16px;
		top: 34px;
	}
}

@media screen and (max-width: 450px) {
	.discounts-box__info {
		width: 100%;
	}

	.discounts-box__title {
		max-width: 200px;
	}

	.discounts-box__right {
		position: absolute;
		right: auto;
		left: 180px;
		top: 34px;
	}

	.discounts-box__link {
		min-width: 100%;
	}
}

.cheap-block {
	margin-bottom: 36px;
}

.cheap-block img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.cheap-block__link {
	display: block;
	border-radius: 8px;
	overflow: hidden;
}

.cheap-block__mobile {
	display: none;
}

@media screen and (max-width: 575px) {
	.cheap-block {
		margin-bottom: 14px;
	}

	.cheap-block__desktop {
		display: none;
	}

	.cheap-block__mobile {
		display: block;
	}
}

.b24-widget-button-shadow {
	display: none !important;
}
.b24-widget-button-visible {
	display: none !important;
}

body {
	position: relative;
}
.stpd-banner {
	width: 210px;
	height: 50px;
	position: absolute;
	right: 15px;
	bottom: 15px;
	z-index: 11;
}
.stpd-banner.--main-banner {
	right: -70px;
}
.stpd-banner.--page {
	position: fixed;
	bottom: 75px;
}
.stpd-banner img {
	/*display: block;*/
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 800px) {
	.stpd-banner {
		width: 172px;
		height: 44px;
		right: 18px;
		bottom: 20px;
	}
	.stpd-banner.--main-banner {
		display: none;
	}
}



@media (min-width: 768px) {
	.container {
		max-width:1320px !important;
	}
}
@media (min-width: 576px) {
	.container {
		max-width:1320px !important;
	}
}
